package com.bonus.canteen.core.notice.notice.v2.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

public class InformRangeUpdateWhetherDTO {
   @ApiModelProperty("通知记录id")
   private @NotNull(
   message = "{notice_null_id_exception}"
) Long informhisId;
   @ApiModelProperty("通知人员id")
   private @NotNull(
   message = "{notice_inform_his_query_null_cust_id_exception}"
) Long custId;

   public Long getInformhisId() {
      return this.informhisId;
   }

   public Long getCustId() {
      return this.custId;
   }

   public void setInformhisId(final Long informhisId) {
      this.informhisId = informhisId;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }

}
